@charset "UTF-8";
/* CSS Document */

/*======================================
10px=84%		16px=134%		22px=184%		28px=234%
11px=92%		17px=142%		23px=192%		29px=242%
12px=100%		18px=150%		24px=200%		30px=250%
13px=109%		19px=159%		25px=209%		31px=259%
14px=117%		20px=167%		26px=217%		32px=267%
15px=125%		21px=175%		27px=225%		33px=275%
=======================================*/

/* メインコンテンツ
----------------------------------------------------*/
#main {
	float: left;
	width: 620px;
	margin-bottom: 30px;
}
#main h2{ margin: 0; }
ul#subImage { margin-bottom: 10px; }
#shibamasa ul#subImage { margin-top: -30px; }
ul#subImage li {
	display: table-cell;
	vertical-align: bottom;
	margin: 0;
}
/*for IE6 */
* html ul#subImage li {
	display: inline;
	zoom: 1;
}
/*for IE7 */
*:first-child+html ul#subImage li {
	display: inline;
	zoom: 1;
}
#etcImage{ margin-bottom: 30px; }

/* サイドコンテンツ
----------------------------------------------------*/
#side {
	float: right;
	width: 310px;
	margin-bottom: 30px;
}

/* おすすめツアーポイント */
#point {
	margin-bottom: 20px;
	padding: 0 10px 10px 10px;
	background: url(../disney/img/point_bg.jpg);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
#point ul {
	padding: 10px 5px;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 7px #FF9527;
	-moz-box-shadow: 0px 0px 7px #FF9527;
	-webkit-box-shadow: 0px 0px 7px #FF9527;
}

#point ul li {
	padding: 5px 0 5px 17px;
	background: url(../disney/img/point_mark.jpg) no-repeat 0 0.6em;
	border-top: 1px dotted #FF880D;
}
#point ul li:last-of-type { border-bottom: 1px dotted #FF880D; }

/* スケジュール */
h3#scheduleTitle {
	height: 33px;
	padding: 5px 0 0 55px;
	font-size: 125%;
	font-weight: bold;
	background: url(../disney/img/schedule_bg.jpg) no-repeat;
}
#schedule {
	padding: 5px 10px 10px;
	border: 1px solid #CCC;
	border-top: none;
}
dl.busstop{
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #CCC;
}
dl.busstop dt{
	float: left;
	width: 3em;
	color: #0083F0;
	font-size: 117%;
	font-weight: bold;
	padding-left: 25px;
	background: url(../disney/img/schedule_mark.jpg) no-repeat 0 0.2em;
}
dl.busstop dd{
	float: left;
	padding: 3px 0 0 1em;
}
dl.caution{
	margin-top: 3px;
	padding: 5px 0;
	line-height: 1.3;
	text-align: center;
	background: #E3F2FE;
}
dl.caution dd em{
	font-size: 134%;
	font-weight: bold;
	color: #F00;
}


/* 日帰り
----------------------------------------------------*/
h2.planTitle{
	height: 45px;
	padding: 3px 0 0 20px;
	color: #000;
	font-size: 200%;
	font-weight: bold;
	background: url(../disney/img/plan_titlebg.jpg) no-repeat;
}
.plan{
	margin-bottom: 30px;
	padding: 10px 20px 20px;
	background: url(../disney/img/plan_bg.jpg);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
/*
.plan em{
	display: inline-block;
	font-size: 117%;
	margin-bottom: 10px;
}
*/
#planDay{
	float: left;
	width: 585px;
	margin-bottom: 10px;
	padding: 10px;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Chrome, Safari */
}
#planDay:last-child{ margin-bottom: 0; }

#planDay h3{
	float: left;
	width: 134px;
	padding: 10px 3px 0 3px;
	text-align: center;
	color: #FFF;
	font-size: 175%;
	font-weight: bold;
	line-height: 1.3;
	background: #FF880D;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
#planDay .tourInfo{
	float: right;
	width: 440px;
}
.tourInfo p.price{
	margin-bottom: 10px;
	padding: 10px 0 5px 35px;
	color: #E3007E;
	font-size: 175%;
	font-weight: bold;
	background: #FFF2D1 url(../disney/img/plan_markstar.jpg) no-repeat 5px 0.5em;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
p.price span.high{ font-size: 86%; }
p.price span.caption{
	display: inline-block;
	color: #333;
	font-size: 57%;
	font-weight: normal;
}
.tourInfo dl.busDate{
	margin: 0 0 10px 10px;
	padding-bottom: 5px;
	font-size: 117%;
	border-bottom: 1px dotted #0083F2;
}
dl.busDate dt.tit{
	padding-left: 15px;
	color: #0083F2;
	font-weight: bold;
	background: url(../disney/img/plan_markday.jpg) no-repeat left center;
}
dt.tit span{
	color: #333;
	font-weight: normal;
	font-size: 77%;
}

/* 日帰りオプション
----------------------------------------------------*/
#optBottom{ width: 610px; }
#optSide{
	float: right;
	width: 290px;
}
#optBottom dl,
#optSide dl{
	margin-bottom: 10px;
	padding: 0 10px 10px;
	background: #FFF;
	border: 1px solid #E3007E;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#optBottom dl:last-of-type,
#optSide dl:last-of-type { margin-bottom: 0; }
#optBottom dl dt,
#optSide dl dt{
	margin-bottom: 5px;
	padding: 6px 0 5px 30px;
	font-size: 134%;
	font-weight: bold;
	color: #E3007E;
	border-bottom: 1px dotted #E3007E;
	background: url(../disney/img/plan_markbomb.jpg) no-repeat left 5px;
}
#optSide dl dd em{
	font-weight: bold;
	color: #E3007E;
}
#optBottom dl dd span.sub,
#optSide dl dd span.sub { font-size: 84%; }

/* 日帰りボタン
----------------------------------------------------*/
dl.order{ margin-left: 20px; }
dl.order dt{
	padding-left: 25px;
	color: #E3007E;
	font-size: 117%;
	font-weight: bold;
	background: url(../disney/img/order_tit.jpg) no-repeat left center;
}
dl.order dd{
	float: left;
	width: 184px;
	margin: 0 10px 5px 0;
}
dl.order dd a{
	display: block;
	width: 184px;
	height: 59px;
	padding-top: 10px;
	line-height: 1.2;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size: 117%;
	text-align: center;
	background: url(../disney/img/btn_bg.jpg) no-repeat;
}
dl.order dd.camp a{
	display: block;
	width: 368px;
}
dl.order dd.std a{ background-position: 0 0; }
dl.order dd.ldy a{ background-position: -184px 0; }
dl.order dd.camp a{ background-position: 0 -138px; }
dl.order dd.std a:hover{ background-position: 0 -69px; }
dl.order dd.ldy a:hover{ background-position: -184px -69px; }
dl.order dd.camp a:hover{ background-position: 0 -207px; }

/* 宿泊タブ
----------------------------------------------------*/
#tabArea{ margin-top: 10px; }
#content ul.tab {
    width:100%;
    overflow:hidden;
     height: auto;
    border-bottom:1px solid #FF7BD7;
    margin-bottom:10px;
}
#content ul.tab li {
    width:235px;
    float:left;
}
#content .hotelArea {
    width:970px;
    margin:0 -70px 30px 0;
    overflow:hidden;
}
/******************
.hotelBox
*******************/
#content .hotelBox {
    border:1px solid #cecece;
    margin:0 10px 19px 0;
    float:left;
    display:inline;
    width:468px;
    height: auto;
}
#content .hotelBox h4 {
     background:#A6D0FF;
    margin:1px 1px 10px;
    padding:6px 12px;
    text-align:left;
}
#content .hotelBox ul {
    width:444px;
    overflow:hidden;
    height: auto;
    margin:0 12px 10px 12px;
    text-align:left;
}
#content .hotelBox ul li {
    width:160px;
    float:left;
    margin:0 5px 0 0;
}
#content .hotelBox ul li.link {
    float:right;
    width: 80px;
    margin:0;
}
#content .hotelBox table{
    border-collapse: collapse;
    margin: 0 10px 12px 10px;
}
#content .hotelBox table th,
#content .hotelBox table td{
    border-bottom: 1px solid #E6E6E6;
    padding: 5px;
}
#content .hotelBox table td{ width: 100%; }
#content .hotelBox table th{
    white-space: nowrap;
    text-align: right;
    border-right: 1px dotted #E6E6E6;
}
/******************
申込み
*******************/
#content .hotelBox form{
    margin:0 10px 10px 10px;
    padding: 10px;
    background: #FFE7F8;
}
#content .hotelBox form dl{
    float: left;
    width: 200px;
    padding: 0 15px 0 0;
    margin: 0;
    border-right: 1px solid #FF7BD7;
}
#content .hotelBox form dl dd select{ width: 200px; }
#content .hotelBox form dl dd select .mst{
    background: #FF0000;
    color: #FFF;
}
#content .hotelBox form dl dd{ margin-bottom: 5px; }
#content .hotelBox form dl dt span{
    color: #FF0000;
    font-weight: bold;
    font-size: 10px;
}
#content .hotelBox form p.order{
    float: right;
    width: 200px;
    margin: 0;
    padding: 30px 0 0 0;
    vertical-align: middle;
	text-align: center;
}
form p.order a{
	display: block;
	width: 204px;
	height: 39px;
	text-indent: -9999px;
	background: url(../disney/img/btn_order.jpg) no-repeat;
}
form p.order a:hover{ background-position: -204px 0; }
#content .hotelBox p {
    margin:0 12px 10px;
    text-align:left;
}
#content .hotelBox2 p {
    margin:0 12px 10px;
    text-align:left;
}
#content .hotelBox p.campaign {
    color:#ff2020;
    font-weight:bold;
    margin-bottom:5px;
}
#content .hotelBox2 p.campaign2 {
    font-size:117%;
    color:#0090ff;
    font-weight:bold;
    margin-bottom:5px;
}
#content .hotelBox2 p.attention{ color:#fe0000; }
#content .hotelBox2 ul.point{ width:100%; }
#content .hotelBox2 ul.point li {
    background:url(../../common_img/icon06.gif) no-repeat 2px 50%;
    padding-left:15px;
    display:block;
    width:100%;
    float:none;
}
#content .hotelBox2 ul.reserv { width:444px; }
#content .hotelBox2 ul.reserv li{
    display:block;
    width:100%;
    float:none;
    background:url(../../common_img/border01.png) repeat-x 0 0;
    padding:10px 0 8px;
    overflow:hidden;
}
#content .hotelBox2 ul.reserv li img{
    vertical-align:middle;
    float:right;
}
#content .hotelBox2 ul.reserv li .start {
    font-weight:bold;
    font-size:117%;
    margin:7px 0 0 7px;
    width:230px;
    float:left;
    display:inline;
}



/******************
富士急
*******************/
#f_dayPlanBox,
#f_stayPlanBox{
    height: auto;
    overflow: hidden;
        margin-bottom: 20px;
}
/*
#f_stayPlanBox{
    width:970px;
    margin:0 -70px 30px 0;
}
*/
#f_dayPlanBox h3,
#f_stayPlanBox h3{
    font-size: 150%;
    border-bottom: 2px solid #FF7BD7;
    letter-spacing:0.05em;
    padding:0 0 0 45px;
    margin-bottom:15px;
    background: url(../fujiq/img/icon_logo.jpg) no-repeat;
}
#f_dayPlanBox .lead,
#f_stayPlanBox .lead{
    height: auto;
    overflow: hidden;
    margin-bottom:20px;
}
#f_dayPlanBox .lead p#txt,
#f_stayPlanBox .lead p#txt{
    width: 480px;
    font-size: 117%;
        margin-bottom: 20px;
    float: left;
}
/* スケジュール */
.f_schedule{
    width:460px;
    float:right;
}
.f_schedule table{
    border:1px solid #0083f2;
   background:#f2f9ff;
    margin: 0;
    width: 100%;
}
.f_schedule table th{
    color:#5d00a5;
    font-weight:bold;
    vertical-align: middle;
    border-bottom:1px dotted #CCC;
    text-align: center;
    padding: 10px;
    white-space: nowrap;
    line-height: 1.0;
}
.f_schedule table td{
    vertical-align: middle;
    border-bottom:1px dotted #CCC;
    padding: 10px 10px 10px 0;
}
.f_schedule span{ color: #FF7BD7; }
.f_schedule p.caption{
  font-size:84%;
  padding-top: 5px;
}
/* 日帰りプラン */
#f_dayPlan{
    height: auto;
    overflow: hidden;
}
#f_dayPlan .f_daytour{
    border:1px solid #cecece;
    margin-bottom:20px;
    float:left;
    width:468px;
}
#f_dayPlan .f_daytour:nth-of-type(2n){ float:right; }
#f_dayPlan .f_daytour h4 {
    font-size: 117%;
    font-weight: bold;
    background:#A6D0FF;
    margin:1px 1px 10px;
    padding:6px 12px;
    text-align:left;
}
#f_dayPlan .f_daytour dl{
    overflow: hidden;
    height: auto;
    margin: 20px 20px 0 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #CCC;
    font-size: 117%;
}
#f_dayPlan .f_daytour dl dt{
    width: 160px;
    float: left;
}
 #f_dayPlan .f_daytour dl dd{
    width: 265px;
    float: right;
}
#f_dayPlan .f_daytour dl dd strong{
    font-size: 117%;
	font-weight: bold;
	color: #F00;
	padding: 0 0.3em;
	letter-spacing: 0.1em;
}
#f_dayPlan .f_daytour p.btn{
    margin: 0 20px 20px 20px;
    padding: 20px;
    text-align: center;
    background: #FFE7F8;
}
.f_daytour .price{
	margin: 20px;
	height: auto;
	overflow: hidden;
}
.f_daytour .price img{
	float: left;
	padding-right: 10px;
}
.f_daytour .price table{
	float: left;
	padding: 0;
	font-size: 117%;
}
.f_daytour .price table th,
.f_daytour .price table td{ white-space: nowrap; }
.f_daytour .price table td{
	text-align: right;
	font-size: 115%;
	font-weight: bold;
	padding-left: 0.3em;
	letter-spacing: 0.1em;
	color: #F00;
}
.f_daytour .price table td span{
	font-weight: normal;
	padding-left: 0.2em;
	font-size: 84%;
	color: #333;
}

/* 宿泊プラン */
#f_stayPlanBox h4#htllisttit{
    font-size: 117%;
    padding-left: 13px;
}
#f_stayPlanBox h4#htllisttit span{
    font-weight: normal;
    font-size: 10px;
    padding-left: 15px;
}

#f_stayPlan{
    height: auto;
    overflow: hidden;
}
#f_stayPlanBox ul#htllist{
    height: auto;
    overflow: hidden;
    padding: 15px 15px 0 15px;
        margin-bottom: 20px;
    border:1px solid #cecece;
}
#f_stayPlanBox ul#htllist li{
    font-size: 10px;
    width: 120px;
    float: left;
    margin: 0 13px 13px 0;
}
#f_stayPlanBox ul#htllist li a{ display: block; }
#f_stayPlanBox ul#htllist li img{ width: 120px; }
#f_stayPlanBox ul#htllist li:nth-of-type(7n){ margin-right: 0; }
#f_stayPlan .f_staytour{
    border:1px solid #cecece;
    margin-bottom:20px;
    width:468px;
    float:left;
}
#f_stayPlan .f_staytour:nth-of-type(2n){ float:right; }
.f_staytour h4 {
    font-size: 117%;
    font-weight: bold;
    background:#A6D0FF;
    margin:1px 1px 10px;
    padding:6px 12px;
    text-align:left;
}
.htlinfo{
    width: 448px;
    overflow:hidden;
    height: auto;
    margin:0 10px 19px 10px;
}
.htlinfo table{
    border-collapse: collapse;
    margin: 0 0 10px 0;
}
.htlinfo table th.title{
    text-align: center;
    font-weight: bold;
    background: #FFE0B2;
}
.htlinfo table th,
.htlinfo table td{
    border-bottom: 1px solid #FFE0B2;
    padding: 5px;
}
.htlinfo table th{
    white-space: nowrap;
    text-align: right;
    border-right: 1px dotted #FFE0B2;
    background: #F6F6F6;
}
.htlinfo table th.title{
    text-align: center;
    font-weight: bold;
    background: #FFE0B2;
}
.htlinfo table td{ width: 100%; }
.htlinfo table td#htlicon img{
    margin: 0 0 5px 0;
    padding: 0 3px 0 0;
}
.htlinfo p.btn{
    margin: 0;
    padding: 20px 0;
    text-align: center;
    background: #FFE7F8;
}
/* ホテル概要 */
.f_staytour .outline{
    margin: 0 10px 10px 10px;
    overflow:hidden;
    height: auto;
}
.f_staytour .outline .htlcopy{
    width: 240px;
    float: right;
}
.f_staytour .outline .htlcopy p{ margin-bottom: 10px; }
.f_staytour .outline .htlcopy dl{
    background: #FFE7F8;
    padding: 5px 5px 10px 5px;
    text-align: center;    
}
.f_staytour .outline .htlcopy dl dt span{
    color: #FF0000;
    font-weight: bold;
    font-size: 134%;
}
.f_staytour .outline .htlcopy dl dd{ font-size: 10px; }
.f_staytour .outline p.htlimg{
    width: 200px;
    float: left;
}
/* ホテルサブ写真 */
.f_staytour ul.htlsubimg{
    margin: 0 10px 10px 10px;
    overflow:hidden;
    height: auto;
}
.f_staytour ul.htlsubimg li{
    width: 140px;
    float: left;
    margin-right: 14px;
    font-size: 10px;
}
.f_staytour ul.htlsubimg li:last-of-type{ margin-right: 0; }
#test02{
    width: 448px;
    float: none;
    margin: 0 10px 10px 10px;
}
.special{
    overflow:hidden;
    height: auto;
    border: 5px solid #FFE7F8;
    padding: 5px;
    margin-top: 10px;
}
.special h5{
    float: left;
    width: 70px;
}
.special dl{
    float: right;
    width: 350px;
}
.special dl dt{
    font-weight: bold;
    color: #FF0000;
}
p.pageTop {
    margin-bottom: 20px;
  text-align:right;
}
/* スポットバナー */
.eventBanner{
	margin-bottom: 20px;
	overflow: hidden;
	height: auto;
}
.eventBanner h3{ float: left; }
.eventBanner h3:nth-of-type(2n){ float: right; }
ul#spotBanner{
	overflow: hidden;
	height: auto;
}
.eventBanner h3 span{
	line-height: 2.0;
	font-size: 107%;
	display: inline-block;
}
ul#spotBanner li{
	float: left;
	display: inline-block;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
}
ul#spotBanner li:nth-of-type(2n){ float: right; }
ul#spotBanner li span{
	line-height: 2.0;
	font-size: 117%;
	display: inline-block;
}